.menu_main_element_ul {
	display:flex;
	flex-direction:row;
	width:fit-content;
	transform: translate(0);
	/*border: 1px solid #ccc;*/
	border-right:0px;
	list-style-type: none;
	padding:0px;
	margin:0px;
	position: relative;
	/*top: 75px;*/
	z-index: 18;
	/*box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);*/
}

.menu_main_item_li {
	list-style-position:inside;
	margin: 0;
	padding: 0;
	justify-content: center;
	text-wrap: nowrap;
	background: #fff;
	width: auto;
	display:flex;
	flex-direction:column;
	cursor: pointer;
}

.menu_main_item_title {

	margin: 0;
	padding: 0;
	padding-right:20px;
	height:40px;
	display:flex;
	width: fit-content;
	align-items:center;
}

.menu_main_item_title:first-child {
	padding-left:20px;
}

.menu_main_item_title:hover {
	text-decoration: underline;
}

.menu_main_item_title:hover + .subcategory_wrap  {
	opacity:1;
	display: flex;
	flex-direction:row;
	cursor: pointer;
}

.subcategory_wrap {
	opacity:0;
	display:none;
	position:fixed;
	margin-left: 0px;
	padding: 0px;
	padding-left: 10px;
	border:0px solid #ccc;
	border-left:0px solid #ccc;
	top:40px;
	overflow: hidden;
	transition: all 0.5s;
	transition-behavior: allow-discrete;
	background: #fff;
	border-bottom: 1px solid silver;
	/*box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);*/
}

.subcategory_wrap:hover {
	display:flex;
	opacity:1;
	flex-direction:row;
}	

.subcategory_wrapper {
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	
}
.subcategory_wrapper:first-child {
   padding-left:0px;
}


.menu_subcat_item {
	display:flex;
	flex-direction:row;
	align-items: center;
}

.menu_main_item_title a {
	color: #00275B;
	font-size: 16px;
}

.menu_main_item_icon img {
	width:30px;
	padding-right: 5px;
}


.menu_subcat_item_icon {

}

.menu_subcat_item_title {
	padding-left: 5px;
}


.menu_subcat_item_title a {
	text-wrap: nowrap;
	font-size: 16px;
	color: #00275B;
	font-weight:bold;
}	

.menu_subcat_item_title a:hover {
	text-decoration: underline;
}

.menu_subcat_item_icon img {
	width:30px;
}

.menu_subcat_items_last {
	display:flex;
	flex-direction:column;
	padding-left: 35px;
	color: #00275B;
}


.menu_subcat_items_last a {
	padding: 5px 0px 0px 0px;
	color: #00275B;
	text-wrap: nowrap;
	font-size: 14px;
}


.menu_subcat_items_last a:hover {
	text-decoration: underline;
}
.category_checkbox {
	width:20px !important;
	height:20px !important;
	cursor: pointer;
}

@media screen and (max-width: 900px), (max-device-width: 6in) {
	.menu_main_element_ul {
		display:none;
	}
}